@import '../../../global/var';

.modal-default {
    &._has-shadows {
        md-toolbar {
            box-shadow: $modal-header-shadow;

            md-icon {
                color: $white;
                fill: $white;
            }
        }

        md-dialog-actions {
            box-shadow: $modal-actions-shadow;
        }
    }

    &__inner {
        display: flex;
        flex-direction: column;
        flex-grow: 1;
    }

    md-dialog-actions {
        min-height: 76px;
        z-index: 1;
    }
}
